lastAccountName: MusikTron
timestamps:
  login: 1550148585522
  lastteleport: 1550148912731
  kits:
    bonus: 1550149148622
  logout: 1550149261088
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1265.0769999930376
  y: 79.16610926093821
  z: 1294.4772631546823
  yaw: -118.69831
  pitch: 17.549988
logoutlocation:
  world: world
  x: -1263.8157972875447
  y: 78.0
  z: 1292.2635262839647
  yaw: -49.35
  pitch: 12.899999
